## org.eclipse.emf.workspace.examples.extlibrary.internal.l10n
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.emf.workspace.examples.extlibrary.internal.l10n.Messages

    public class Messages

extends NLS

Localized messages for the EMF Workbench Example Library Editor plug-in.

Field Summary
`static String` `cmdException`
`static String` `cmdFailed`
`static String` `cmdRollback`
`static String` `readConsole_title`
`static String` `readJob_msg`
`static String` `readJob_title`

Constructor Summary
`Messages()`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### readConsole_title

    public static String readConsole_title

### readJob_title

    public static String readJob_title

### readJob_msg

    public static String readJob_msg

### cmdFailed

    public static String cmdFailed

### cmdRollback

    public static String cmdRollback

### cmdException

    public static String cmdException

Constructor Detail

### Messages

    public Messages()

Copyright 2002, 2007 IBM Corporation and others. All Rights Reserved.